﻿html {
    height: 100%;
}

body {
    position: absolute;
    top: 0;
    bottom: 0;
    bottom: 0;
    bottom: 0;
    right: 0;
    left: 0;
    float: left;
    width: 100%;
}
ul
{
   list-style:none;
   padding:1px;
}
.master_Header {
    background-color: #343a40;
    color:white;
   
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}
#div_master {
    padding: 20px;
    width: 100%;
    
   
    overflow: hidden;
    background: #fff;
    
    position: relative;
    top: 10px;
    height:100%;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #343a40;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
    .sidenav a, .dropdown-btn {
        padding: 6px 8px 6px 16px;
        text-decoration: none;
        font-size: 14px;
        color: #818181;
        display: block;
        border: none;
        background: none;
        width: 100%;
        text-align: left;
        cursor: pointer;
        outline: none;
    }
.sidenav a:hover, .dropdown-btn:hover {
            color: black;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }
.active {
    background-color: green;
    color: white;
}

.dropdown-container {
    display: none;
    background-color: #262626;
    padding-left: 8px;
}
.fa-caret-down {
    float: right;
    padding-right: 8px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
  
}
.sidenav a:hover {
    color: black;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: transparent;
    color: white;
    text-align: center;
}
#Form_Header {
    position: sticky;
    font-size: 18px;
    width: 30%;
    margin: auto;
    padding: 10px;
    left: 40%;
}
#Form_Login {
    position: absolute;
    font-size: 18px;
    width: 20%;
    margin: auto;
    padding: 0;
    left: 79% !important;
    top: 5px;
}
.lblheader {
    font-size: 22px;
    width:90%;
    text-align:center;
    font-family:Calibri;
    font-weight:bold;
    
}
.lbluser {
    font-size: 18px;
    width: 90%;
    text-align: center;
    font-family: Calibri;
    font-weight: bold;
    text-align: center !important; 
}
.div_Fetch {
    position: relative;
    vertical-align: middle;
    padding: 50px;
    top: 100px;
    height: 400px;
    position: relative;
    width: 30%;
}

.div_Search {
    position: relative;
    vertical-align: top;
    padding: 50px;
    padding-left:100px;
    height: 200px;
    position: relative;
    width: 100%;
}

/*media screen*/
#div_document {
    position: relative;
    vertical-align: middle;
    padding: 0;
    top: 0px;
    height: 300px;
    position: relative;
    width: 100%;
    overflow: scroll;
}

#div_buttons {
    position: relative;
    vertical-align: middle;
    padding-top:50px;
    padding-left:50px;
    position: relative;
    width: 100%;
}
.btnattch {
    width: 100%;
    height: 40px;
    font-size: 16px;
    border-radius: 12px;
    border: 2px solid;
}

.btnsubmit {
    width: 100%;
    height: 40px;
    font-size: 16px;
    border-radius: 12px;
    border: 2px solid;
    font-family:Calibri;
    font-weight:bold;
    
    
}

.btnsearch {
    width: 100%;
    height: 40px;
    font-size: 16px;
    border-radius: 12px;
    border: 2px solid;
}
    .btnsearch:hover {
       color:white
    }
.tapanel {
    text-align: left;
    font-weight: bold;
    font-family: Calibri;
    text-transform: uppercase;
    background-color: #343a40;
}
#divmain {
    position: absolute;
    width: 100%;
    border: 1px solid black;
    padding: 10px;
}

    #main > div {
        float: right;
        margin: 10px;
    }

#divleft {
    width: 30%;
    border: 1px solid red;
    float:left;
}

#divmiddle {
    width: 30%;
    border: 1px solid blue;
    float: none;
    overflow: hidden;
    background: #fff;
    position: relative;
}

#divright {
    width: 30%;
    border: 1px solid blue;
    float:right;
}
.lbl {
    font-size:15px;
    color:#818181;
}
.ddl {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4285;
    vertical-align:top;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.txt {
    vertical-align: bottom;
}

.GridHeadTheme {
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    /*#00bcd4;*/
    color: black;
    padding: 5px;
    height: 25px;
    font: 14px Calibri, Geneva, sans-serif;
    text-align: center;
    font-weight: bold;
}
.GridHeadTheme th {
    padding: 5px;
    border: 1px solid #ccc;
}

.GridContentTheme {
    border: 1px solid #ccc;
    background-color: white;
    width: 100px;
    font: 12px;
    font-family: Calibri;
    padding: 5px;
}

    .GridContentTheme td {
        border: 1px solid #ccc;
        width: 100px;
        padding: 5px;
    }

.GridalContentTheme {
    border: 1px solid #ccc;
    background-color: white;
    /*#99e5ff;*/
    width: 100px;
    font: 12px;
    font-family: Calibri;
    padding: 5px;
}

    .GridalContentTheme td {
        border: 1px solid #ccc;
        width: 100px;
        padding: 5px;
    }

.GridContentTheme input[type="text"] {
    width: 100%;
    border-style: none;
    margin-bottom: 0px;
}

    .GridContentTheme input[type="text"]:focus {
        width: 100%;
        border-style: none;
        margin-bottom: 0px;
    }


.GridContentTheme select {
    width: 100%;
    border-style: none;
    margin-bottom: 0px;
}


.GridContentTheme .txtWaterMarkTheme {
    width: 100%;
    border-style: none;
    margin-bottom: -5px;
}

.txtRemarks {
    width:100%;
    height:50px;
}
.Master-card {
    width: 400px;
    background-color: #ffffff;
    margin: 0 auto 10px;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
    position: relative;
    top: 10px;
}
